Recent

Author Topic: Making Lazarus use a different version of FPC?  (Read 4793 times)

krisleech

  • New Member
  • *
  • Posts: 43
Making Lazarus use a different version of FPC?
« on: September 18, 2006, 03:22:52 pm »
Hello, I have been reading the wiki etc. but have not found a step by step guide to changing Lazarus so that is uses FPC 2.0.4 which I have installed seperatly.

If I try changing the compiler path in Enviroment Options I get a compile error saying it cant find Interfaces unit, which is part of LCL right, so I have another path I need to change?

Many thanks, K.

Vincent Snijders

  • Administrator
  • Hero Member
  • *
  • Posts: 2661
    • My Lazarus wiki user page
RE: Making Lazarus use a different version of FPC?
« Reply #1 on: September 18, 2006, 03:46:22 pm »
Continue to read in the wiki and recompile the LCL using the new compiler.

krisleech

  • New Member
  • *
  • Posts: 43
RE: Making Lazarus use a different version of FPC?
« Reply #2 on: September 18, 2006, 04:37:53 pm »
Many thanks Vincent, solved.

 

TinyPortal © 2005-2018